.pageTitle {
  width: 100%;
  margin-top: 80px;
  margin-bottom: 50px;

  text-align: center;
  font-weight: 300;
  font-size: 24px;
  line-height: 29px;
}

@media screen and (max-width: 768px) {
  .pageTitle {
    margin-top: 33px;
    margin-bottom: 23px;
  }
}
